RubyGems Navigation menu

expects_chain 0.2.0

RSpec extension that allows you to set chained expectations on objects. Currently supports rspec & mocha

Gemfile
          gem 'expects_chain', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install expects_chain
  
  
  
  
  
  
  

Total downloads 7,870

For this version 4,619

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - April 22, 2012 (4.5 KB)
  2. 0.1.1 - April 22, 2012 (4 KB)
  3. 0.1.0 - April 21, 2012 (4 KB)
  4. 0.0.1 - April 21, 2012 (4 KB)